Bug 119622 - Missing glade file
Summary: Missing glade file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-31 21:56 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 18:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-31 21:56:09 UTC
[root@localhost root]# system-config-services ######################
 
(system-config-services:2536): libglade-WARNING **: could not find
glade file 'serviceconf.glade'

Comment 1 Brent Fox 2004-04-06 18:23:17 UTC
Should be fixed in system-config-services-0.8.8-6 in Rawhide.  Thanks
for your report.


Note You need to log in before you can comment on or make changes to this bug.